body {
	font-size:0.8em;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl {padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}


h1 {
font-size:x-large;
margin-top:20px;
margin-left:20px;
padding: 0em 0.2em;
color: #666600;
background: transparent;
border-left: solid 8px #000000;
border-bottom: solid 1px #000000;
margin-right:20px;
text-indent:0.5em;
}
h2 {
font-size:large;
}
h3 {
font-size:medium;
}
.kaisoku{margin-top:10px}
.kaisoku dt{       
  padding: 5px;  
  margin-left:20px;
  width : 15%;
/* 左寄せ */
  float : left;
/* float解除 */
  clear : both;
  letter-spacing:1em;
}
 
dd{    
  padding: 5px;
  width : 80%;
/* dtの幅分の設定 */
  margin-left : 18%;
}

a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color:#414958;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

.container {
width: 950px;

	background:repeat url(../imgs/base/hpb_i_bg_cnt01.gif);
	margin: 0 auto; 
	overflow: hidden;
	padding-bottom:20px; 
}


.sidebar1 {
	float: left;
	width: 20%;
	background-color: #009999;
	padding-bottom: 30px;;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;;
	text-align:center;
margin-top:2px;
}
.content {
	padding: 10px 2%;
	width: 75.8%;
	float: left;
	margin-right:0.2%;
	margin-top:2px;

		background-color: #ffffff;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


ul.nav {
	list-style: none; 
	border-top: 1px solid #666;
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}

ul.nav li:first-child {
     color:#fff;
	 background-color:#006666;
	 	padding: 5px 5px 5px 15px;
		display: block; 
			font-weight:bold;
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	text-decoration: none;
	background-color: #009999;
	color: #fff;
}



ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background-color: #009999;
	color: #FFF;
	font-weight:bold;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { float: left;
	margin-right: 8px;
}
.clear { 
	clear:both;
}
.clear:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clear {
 /zoom:1;
} /* ie6,ie7 */
head {width:100%;}

 
#footer {
    position: fixed;
    bottom: 0;
	width: 950px;
    height: 20px;
	padding-top:2px;
	padding-bottom:5px;
	background-color: #003466;
	color: #fff;
	font-size:smaller;
}
.news{
 color:#006666;
	}
.news h3 { font-weight:bold;
	}
.news h2 {
background: #006666;/*背景色*/
padding: 0.1em 10px ;/*文字まわり（上下左右）の余白*/

margin-left:20px;
margin-top:10px;
margin-right:20px;
color: #fff;/*文字色*/
	font-size:large;
}




<!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* この 1 ピクセルの負のマージンはこのレイアウトのどのカラムにも配置でき、同じ補正効果を持ちます。 */
ul.nav a { zoom: 1; }  /* zoom プロパティにより、IE の hasLayout をトリガーします。これは、リンク間の余分なホワイトスペースを修正するのに必要です。 */
</style>
<![endif]-->